/* CSS-Definitionsdatei, die SiteStyle-Stylesheets enthält */
BODY { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 10pt; color: rgb(0,51,153); font-weight: bold; background-color: rgb(255,255,255);}
 A:active { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 10pt; color: rgb(255,0,0); font-weight: bold;}
 A:link { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 10pt; color: rgb(255,102,0); font-weight: bold;}
 A:visited { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 10pt; color: rgb(0,0,102); font-weight: bold;}
 .TextObject { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 10pt; color: rgb(0,51,153); font-weight: bold;}
 H1 { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 14pt; color: rgb(0,51,153); font-weight: bold;}
 H2 { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 14pt; color: rgb(255,153,0); font-weight: bold;}
 P { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 10pt; color: rgb(0,51,153); font-weight: bold;}
 H3 { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 12pt; color: rgb(255,153,0); font-weight: bold;}
 H5 { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 9pt; color: rgb(0,0,128); font-weight: bold;}
 A:hover { font-family: Arial,Helvetica,Geneva,Sans-serif; font-size: 10pt; font-weight: bold;}
 